problem after upgrading


  • I recently had lots of problems posting from WLW to my blogs on wordpress and other sites. Kept getting an error saying it failed to connect to the blog. It would work sometime but then not the others. I decided to upgrade to the latest version thinking this would solve my problmes. I use the plug in Expllinate to post across all my blogs and now this has vanished and I dont think the new version supports it. I have tried uninstalling an reinstalling both WLW and the plug in but nothing has worked.

    Can you provide a link to download a version of WLW that supports the Expollinate plug in? Can you also shed light on the problems I was having connecting to my blogs? password ets all ok.



    kevin@ hsepeople .com

    Saturday, May 22, 2010 7:58 AM

All replies

  • Windows Live Writer 14.+ is the latest version; has been for almost 2 years. The new version may be coming out this coming fall- you never know with Microsoft.

    Connection issues
    The issue could be with Wordpress server, or a plug-in. Plug-ins can cause Wordpress to act weird, or malfunction. Try disabling all your Wordpress plug-ins, try your issue again, and see if the problem goes away. If it does, your plug-in problem is confirmed; then you just need to find the plug-in that's causing the problem and disable [or update] it.


    Cross posting

    While I haven't tried it personally.I know what your discussing.

    I hope this helps...

    Until next time,

    If you this answers your question, please 'propose as answer' for other users.

    Saturday, May 22, 2010 8:43 PM